* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}


.cardHighlight:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.);
  transform: translateY(-5px);
  background-color: #FFC299;
  opacity: 0.9;
}



.cardHighlight {

  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.cardHighlight:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
}

.navbar {
  background-color: orange;
}

body {
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1600 900'%3E%3Cdefs%3E%3ClinearGradient id='a' x1='0' x2='0' y1='1' y2='0' gradientTransform='rotate(0,0.5,0.5)'%3E%3Cstop offset='0' stop-color='%230FF'/%3E%3Cstop offset='1' stop-color='%23CF6'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0' x2='0' y1='0' y2='1' gradientTransform='rotate(0,0.5,0.5)'%3E%3Cstop offset='0' stop-color='%23F00'/%3E%3Cstop offset='1' stop-color='%23FC0'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg fill='%23FFF' fill-opacity='0' stroke-miterlimit='10'%3E%3Cg stroke='url(%23a)' stroke-width='2'%3E%3Cpath transform='translate(-6.3 -3.6) rotate(-3.6 1409 581) scale(0.973)' d='M1409 581 1450.35 511 1490 581z'/%3E%3Ccircle stroke-width='4' transform='translate(-22.5 9) rotate(-1.8 800 450) scale(0.996)' cx='500' cy='100' r='40'/%3E%3Cpath transform='translate(-6.3 13.5) rotate(-22.5 401 736) scale(0.996)' d='M400.86 735.5h-83.73c0-23.12 18.74-41.87 41.87-41.87S400.86 712.38 400.86 735.5z'/%3E%3C/g%3E%3Cg stroke='url(%23b)' stroke-width='4'%3E%3Cpath transform='translate(54 5.4) rotate(-1.35 150 345) scale(1.009)' d='M149.8 345.2 118.4 389.8 149.8 434.4 181.2 389.8z'/%3E%3Crect stroke-width='8' transform='translate(13.5 -27) rotate(-32.4 1089 759)' x='1039' y='709' width='100' height='100'/%3E%3Cpath transform='translate(-3.6 -3.6) rotate(-5.4 1400 132) scale(0.955)' d='M1426.8 132.4 1405.7 168.8 1363.7 168.8 1342.7 132.4 1363.7 96 1405.7 96z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
}

